# joyent-portal-ui-toolkit

[![License: MPL 2.0](https://img.shields.io/badge/License-MPL%202.0-brightgreen.svg)](https://opensource.org/licenses/MPL-2.0)
[![standard-readme compliant](https://img.shields.io/badge/standard--readme-OK-green.svg)](https://github.com/RichardLitt/standard-readme)

## Table of Contents

* [Install](#install)
* [Usage](#usage)
* [License](#license)

## Install

```
yarn add --dev joyent-portal-ui-toolkit
```

## Usage

```js
import React from 'react';
import { H1 } from 'joyent-portal-ui-toolkit';

export default () => <H1>Hello World</H1>;
```

## Demo

```
npm run styleguide
open http://0.0.0.0:6060
```

## License

MPL-2.0
